
/************************************************************************************
MEDIA QUERY
*************************************************************************************/

/*スマホでない際は非表示にするエレメンツ*/

.smartphone { display: none; }

.pc-mode .smartphone { display: none!important; }

.pc-mode .main_appeal { padding: 0 !important;display: none !important; }*/
/* header コロナウイルス対策 PC表示時対応 
.pc-mode .mainmenu+a { padding: 0 !important;display: none !important; }*/

@media only screen and (max-width: 320px) {

    /* header コロナウイルス対策 文言サイズ対応
    .sp-mode .mainmenu a.smartphone span{
        font-size: 0.9em;
    }*/
}
@media only screen and (max-width: 420px) {
.sp-mode .main_appeal{
    display: block;
    position: absolute;
    line-height:1.5;
    margin: 52px auto;
    text-align: center;
    z-index: 100;
    width: 100%;
    }
.sp-mode .main_appeal li a{
    width: 92%;
    margin: 0 auto 6px auto;
    padding: 6px;
    display: block;
    border-radius: 50px;
    background: url(images/common-ico-arrow-3.svg) right 8px center no-repeat;
    border: 1px solid #fff;
    /*background: url(images/common-ico-arrow-3.svg) right 8px center no-repeat, linear-gradient( 90deg,rgba(129, 221, 43, 1), rgba(125, 218, 43 ,1));*/
    color:#fff;
    font-size: 14px;
    font-weight: bold;
}
.sp-mode .main_appeal li a.main_appeal_2{ 
    border: none;
    background: url(images/common-ico-arrow-4.svg) right 8px center no-repeat, linear-gradient( 90deg,rgb(241, 196, 61), rgb(240, 193, 51));
    color: #0D4330;
    /*background: url(images/common-ico-arrow-3.svg) right 8px center no-repeat, linear-gradient( 90deg,rgba(8, 152, 214, 1), rgba(7, 143, 201, 1));*/
}
.sp-mode .main_appeal li a:hover{ 
    text-decoration: none;
}
/* header コロナウイルス対策 
.sp-mode .mainmenu+a{background: #EFD149;padding: 8px 0;display: block;position: absolute;line-height:1.5;margin: 52px auto;text-align: center;z-index: 100;width: 100%;}*/

body { min-width: 320px; }

/*スマホの際は非表示にするエレメンツ*/
.pc { display: none!important; }

/*スマホの際は表示にするエレメンツ*/
.smartphone { display: block; }
.sp-mode #header,
.home.sp-mode #header,
.sp-mode .mainmenu { height: 132px!important; }
.sp-mode .mainmenu { background-position: -200px top; }
.sp-mode #header .header-inner { height: 52px!important; width: 93.75%; }
#header .header-inner .sitetitle a img { width: 96px; }
#header .header-inner .sitetitle { top: 15px; left: 6px; }
.menu_btn a.btn { background-color: #34BEA8; background-image: linear-gradient(to bottom, #34BEA8, #149E88); background-repeat: repeat-x; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075); color: #FFFFFF; position: absolute; z-index: 10; top: 8px; right: 15px; padding: 7px 10px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
.menu_btn a.btn: hover,
.menu_btn a.btn.selected { background-color: #24aE98; background-image: linear-gradient(to bottom, #24aE98, #048E78); background-position: 0; }
.ddmenu { position: relative; width: 100%; overflow: hidden; list-style: none; display: none; }
.ddmenu li { }
.ddmenu li ul.sub { display: none; }
.ddmenu li ul.sub.current { display: block; }
.ddmenu li a { display: block; width: 100%; color: #fff; padding: 13px 10px; background: #2da592; border-bottom: 1px solid #3b8a77; border-top: 1px solid #6cbfb1; }
.ddmenu li.current a { font-weight: bold; }
.ddmenu li.current li a { font-weight: normal; }
.ddmenu li.current a:hover { font-weight: bold; }
.ddmenu li.current li a { font-weight: normal; }
.ddmenu li.current li a:hover { font-weight: normal; }
.ddmenu li.current li.current a { font-weight: bold; }
.ddmenu li.current li.current li a { font-weight: normal; }
.ddmenu li.current li.current a:hover { font-weight: bold; }
.android .ddmenu li.current a { text-shadow: 1px 0 1px #fff; }
.android .ddmenu li.current li a { text-shadow: 0px 0 0px #fff; }
.android .ddmenu li.current a:hover { text-shadow: 1px 0 1px #fff; }
.android .ddmenu li.current li.current a { text-shadow: 1px 0 1px #fff; }
.android .ddmenu li.current li.current li a { text-shadow: 0px 0 0px #fff; }
.android .ddmenu li.current li.current a:hover { text-shadow: 1px 0 1px #fff; }
.ddmenu li:first-child a { border-top: 1px solid #3e9c87; }
.ddmenu li a:hover { background: #49ab97; text-decoration: none; }
.ddmenu li .sub li a { display: block; width: 100%; color: #fff; padding: 13px 10px 13px 20px; background: #0d8572; border-bottom: 1px solid #0b6a57; border-top: 1px solid #4c9f91; }
.ddmenu li .sub li:first-child a { margin-top: -1px; border-top: 1px solid #0b6a57; }
.ddmenu li .sub li a:hover { background: #1d9582; text-decoration: none; }
#pagetop { width: 93.75%; }
.foot1 { padding: 20px 0 10px; }
#footer div.foot2 div.lr .r { width: 100%; text-align: left; }
#footer div.foot2 div.lr .l { width: 100%; }
.carousel-control { width: 8%; }
.pankuzu { width: 93.75%; margin: 10px auto; overflow: hidden; }
.pankuzu ul { margin: 0 0 0 0px; }
#content { width: 93.75%; }
.sub_contents_wrapper { width: 90%; padding-left: 5%; padding-right: 5%; min-height: inherit; }
.sub_contents_wrapper * { max-width: 100%; }
.entry-content .entry-title,
.entry-header .entry-title { margin-left: -29px!important; font-size: 140%!important; width: 94%; }
.entry-header .entry-title { margin-top: 0px!important; }
.entry-content { margin-top: 15px; width: 100%; }
.entry-content h3 { font-size: 120%; line-height: 1.4; }
.side-column { float: left; width: 100%; margin: 15px auto 0; }
.side-column .download-wrap .head .caption{font-size:80%; color:#666;padding: 3px 0;}
#footer .section-inner { width: 93.75%; }
#footer .foot1 div.section-inner { clear: both; margin: 0 auto 0; overflow: hidden; }
#footer .foot1 div.section-inner .group { width: 47%!important; display: block;  margin: 0 3% 15px 0; float:left; }
#footer .foot1 div.section-inner .group.group1,
#footer .foot1 div.section-inner .group.group6 { width: 100%!important; }
#footer .foot1 div.section-inner .group.group6 ul li ul li{ width: 47%!important; margin-right:3%; float:left; }
#footer .foot1 div.section-inner .group ul li ul { width: 100%; margin-right: 0px; }
#footer .foot1 div.section-inner .group ul li ul li { margin: 0 0 8px; width: 100%!important; }
#footer .foot1 ul li ul { margin-top: 6px; padding-top: 8px; }
#footer .foot2 { padding: 15px 0; }
#footer .foot1 div.section-inner ul.clearfix li.group1 a { letter-spacing: -0.05em; }
#footer .foot2 div.section-inner div.lr div.l a img { width: 100px; }
#footer .foot3 div.section-inner { font-size: 90%; }
.entry-content table * { word-break: break-all; }



/* top */
#myCarousel .carousel-inner { overflow: hidden; top: 0; left: 50%; width: 100%; height: auto; margin-left: -50%; position: relative; }
#myCarousel .container .link { position: absolute; left: 157px; bottom: 60px; }
#myCarousel { background: #fcfcfc; width: 100%; height: auto; min-height: 200px; max-height: 262.5px; position: relative; overflow: hidden; margin: 0 auto; }
#myCarousel .carousel-control .icon-prev, .carousel-control .icon-next { font-size: 30px; }
#myCarousel .carousel-indicators {width: 60%!important;margin-left: -30%!important;}
.home .entry-content .entry-title { font-size: 120%!important; }
.home_section.section2 h2,
.home_section.section2 h3 { font-size: 120%; }
.home_section .section-inner { width: 93.75%; }
.home_section .l { width: 100%; }
.home_section.section1 .section-inner { padding: 20px 0 30px; }
.home_section #top_1_box { margin-top: 20px; }
.home #top_1_1 h2, .home #top_1_2 h2, .home #top_1_3 h2 { word-break: break-all; margin-bottom: 15px!important; width: 95%; }
.home #top_1_1.section div.lr { margin-top: 30px; }
.home #top_1_1, .home #top_1_2, .home #top_1_3,
.home_section.section3 #top_1_5 { padding: 10px 15px 20px; }
.home #top_1_1 .lr .r { width: 100%; position: relative; text-align: center; }
.home #top_1_1 .lr .r img { width: 90%; margin: 0 auto; }
.home #top_1_1 .lr .l { width: 100%; }
.home #top_1_3 .lr .l { width: 100%; position: relative; text-align: center; }
.home #top_1_3 .lr .l img { width: 90%; margin: -10px auto 0; }
.home #top_1_3 .lr .r { width: 100%; margin-top: 10px; margin-left: 10px; }
.home_section #side { float: left; width: 100%; }

/* top機能 PC向けタイル状初期設定 */
.home_section.section2 ul.top_ul_btns { width: 1020px; margin-right: -20px; }
.home_section.section2 ul.top_ul_btns li { cursor: pointer; display: block; float: left; margin: 0; overflow: hidden; text-align: center; width: 204px; height: 111px; background: #fcfdfd; border-top: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; padding: 0; }
.home_section.section2 ul.top_ul_btns li.r { border-right: 1px solid #e3e3e3; }
.home_section.section2 ul.top_ul_btns li.bottom { border-bottom: 1px solid #e3e3e3; }
.home_section.section2 ul.top_ul_btns li.l-top { border-top-left-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.r-top { border-top-right-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.l-bottom { border-bottom-left-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.r-bottom { border-bottom-right-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.hover { background-color: #fff; }
.home_section.section2 ul.top_ul_btns li .img { margin: 7px 7px 0; display: block; text-align: center; height: 83px; }
.home_section.section2 ul.top_ul_btns li .img img { padding-top: 5px; width: 94%; }
.home_section.section2 ul.top_ul_btns li .title { margin: 5px 0 0; display: block; text-align: center; font-weight: bold; line-height: 0; letter-spacing: -0.02em; font-size: 90%; }
.home_section.section2 ul.top_ul_btns li .title a { color: #535353; }
.home_section.section2 ul.top_ul_btns li .title a:hover { text-decoration: none; }
/* top機能 PC向けタイル状初期設定 ここまで */

.home_section.section2 ul.top_ul_btns { margin-right: 0px;  width: 100%; }
.home_section.section2 ul.top_ul_btns li.r { border-right: 0; }
.home_section.section2 ul.top_ul_btns li.bottom { border-bottom: 0; }
.home_section.section2 ul.top_ul_btns li.l-top { border-top-left-radius: 0px; }
.home_section.section2 ul.top_ul_btns li.r-top { border-top-right-radius: 0px; }
.home_section.section2 ul.top_ul_btns li.l-bottom { border-bottom-left-radius: 0px; }
.home_section.section2 ul.top_ul_btns li.r-bottom { border-bottom-right-radius: 0px; }
.home_section.section2 ul.top_ul_btns li { background: #FCFDFD; border-left: 1px solid #E3E3E3!important; border-bottom: 1px solid #E3E3E3!important; border-top: 0; border-right: 0; display: block; float: left; height: 111px; text-align: center; width: 49%; }
.home_section.section2 ul.top_ul_btns li:nth-child(1),
.home_section.section2 ul.top_ul_btns li:nth-child(2) { border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; }
.home_section.section2 ul.top_ul_btns li:last-child { border-right: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; }
.home_section.section2 ul.top_ul_btns li:nth-child(1) { border-top-left-radius: 5px; }
.home_section.section2 ul.top_ul_btns li:nth-child(2n) { border-right: 1px solid #E3E3E3; }
.home_section.section2 ul.top_ul_btns li:nth-child(2) { border-top-right-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.sp-l-bottom { border-bottom-left-radius: 5px; }
.home_section.section2 ul.top_ul_btns li.sp-r-bottom { border-bottom-right-radius: 5px; }

.home_section.section2 ul.top_ul_btns li .img { height: auto; }
.home_section.section2 ul.top_ul_btns li .img img { width: auto; padding: 0; }
.home_section.section2 ul.top_ul_btns li .title a { word-break: break-all; line-height: 1.2; }
.home_section.section3 #top_1_5_1,
.home_section.section3 #top_1_5_2 { background-size: 60px 40px; background-position: 0px top; padding-left: 70px; }
.home_section.section3 #top_1_5_1 { margin-bottom: 20px; }
.home_section.section2 div.more { text-align: left; }
.home_section.section2 div.more .btn { width: 98.5%; padding: 5px 0px; }
.home_section.section3 #top_1_5_3 { margin: 0 -15px; padding: 15px 25px 0; }
.home_section.section3 #top_1_5_1 h3, .home_section.section3 #top_1_5_2 h3 { font-size: 110%; !important; }
.side-column div.inqury { width: 100%; text-align: center; }
.side-column div.inqury a { width: auto; text-align: center; display: block; margin-left: auto; margin-right: auto; }
.side-column div.inqury a img { width: 98%; }



/* ご利用シーン */
.page-id-69 div.entry-content h3 { margin-top: 20px; }
.page-id-69 #content .lr .r { width: 70%; }
.page-id-69 #content  .lr .l { width: 30%; }
.page-id-69 .musubi { margin-bottom: 0px; line-height: 1.4; text-align: left; }
.page-id-63 .reason .l { float: left;  width: 100%; }

/* Android Enterprise Recomended */
body.page-id-3630 article#post-3630 .entry-header:after{
    width: 20%;
    display: block;
    height: 2em;
    left: initial;
    right: 0;
    top: 2.5em;
    margin-top: -1.5em;
}

@media only screen and (min-width:404px) and (max-width:420px) {
body.page-id-3630 article#post-3630 .entry-header:after{
    top: 3.75em;
}
}    

/* 料金 */
.page-id-91 table.costs thead { margin-left: -1px; margin-right: -1px;  }
.page-id-91 table.costs thead th:last-child { margin-right: -1px; }



/* FAQ */
.page-id-97 span.qa-a { width: 100%; margin-bottom: 5px; }
.page-id-97 h4 span.qa-q { float: left; width: 10%; padding: 0; }
.page-id-97 h4 span.title { float: right; width: 90%; }
.page-id-97 div.qa-a-answer { width: 100%; }
.page-id-97 div.qa-a-answer li { line-height: 1.3; margin-bottom: 4px; }



/* 導入事例・ご利用まで */
.page-id-85 .btns_ul { }
.page-id-85 .btns_ul li { width: 49%; margin: 0 2% 5px 0!important; }
.page-id-85 .btns_ul li:last-child { width: 465px; }
.page-id-85 .btns_ul li a,
.page-id-85 .btns_ul li a img { width: 100%; display: block; }
.page-id-85 .btns_ul li:nth-child(even) { margin-right: 0!important; }
/* .page-id-85 .btns_ul li:nth-child(3) { margin-bottom: 1px!important; } */
.page-id-63 div.anchor,
.page-id-63 div.anchor ul { width: 100%; }
.page-id-63 div.anchor ul li { width: 32%; margin-right: 2%; }
/* .page-id-63 div.anchor ul li:nth-child(3) { margin-right: 0; } */
.page-id-63 div.anchor ul li:nth-child(4) { margin-left: 17%; }
.page-id-63 div.anchor ul li:nth-child(5) { margin-right: 0; }
.page-id-63 .reason .r { padding-top: 5px; text-align: center; width: 100%; }
.page-id-63 .reason .r img { width: 50%; }



/* 導入までの流れ */
.page-id-89 .entry-content dl.step dd { margin-top: 15px; padding-left: 14%; width: 86%; background: url(images/flow-bg-arrow-sp-1.png) -35px bottom no-repeat; background-size: 69px 400px; }
.page-id-89 .entry-content dl.step4 div.panel { width: 100%; }




/* 機能 */
.parent-pageid-52 .kinous .kinou { width: 100%; margin-right: 0px; }
.parent-pageid-52 .kinous .kinou h4 { padding: 4px 2%; width: 96%; line-height: 1.4; }



/* ご利用形態 */
.page-id-75 .keitais .keitai { padding-left: 80px; background-size: 70px 41.5px; margin-bottom: 30px; min-height: inherit; }
.page-id-75 .keitais h3 { line-height: 1.4; margin-top: 0; padding-top: 0; }
.page-id-75 .entry-content .nav-tabs.area1 li { float: left; width: 50%; margin: 0; }
.page-id-75 .entry-content .nav-tabs.area1 li a { padding: 10px; }
.page-id-75 .display{ border:0; }



/* 導入事例1～3 */
.page-id-87 .copy,
.page-id-119 .copy,
.page-id-121 .copy { line-height: 1.4; }
.page-id-87,
.page-id-87 .lr .l,
.page-id-87 .lr .r,
.page-id-119,
.page-id-119 .lr .l,
.page-id-119 .lr .r,
.page-id-121,
.page-id-121 .lr .l,
.page-id-121 .lr .r { width: 100%!important; }
.page-id-87 #q1 img { width: 40%; !important; }
.page-id-87 #q2 .l { text-align: left!important; margin-bottom: 10px; }
.page-id-87 #q2 img { width: 40%; }
.page-id-87 #q3 img { width: 40%; }
.page-id-87 .status,
.page-id-119 .status,
.page-id-121 .status { width: 100%; text-align: left; clear: both; font-size: 100%; line-height: 1.4; }
.page-id-119 #q2 .img,
.page-id-119 #q4 .img { width: 100%; }
.page-id-119 #q2 img { width: 50%; }
.page-id-119 #q4 img { width: 50%; }
.page-id-119 #q2 .l { text-align: left!important; margin-bottom: 10px; width: 100%; float: left; }
.page-id-121 #q1 .img,
.page-id-121 #q2 .img { width: 100%; }
.page-id-121 #q1 img { width: 50%; }
.page-id-121 #q2 img { width: 50%; }
.page-id-121 #q3 img { width: 50%; }
.page-id-121 #q3 .l .img { float: left!important; width: 100%; }
.page-id-121 #q1 .l,
.page-id-121 #q3 .l { margin-bottom: 10px; }
.page-id-121 #q2 .l { text-align: left!important; margin-bottom: 10px; width: 100%; float: left; }
.page-id-87 .entry-content .lr,
.page-id-119 .entry-content .lr,
.page-id-121 .entry-content .lr { margin-bottom: 0px; }



/* 会社概要 */
.page-id-101 .gaiyo th { width: 20%; line-height: 1.4; }
.page-id-101 .gaiyo td { line-height: 1.4; }
.page-id-101 .gaiyo li { line-height: 1.4; margin-bottom: 5px; }



/* 対応機種 */
.page-id-61 .entry-content #area1 .nav li { float: left; width: 33%; margin: 0; }
.page-id-61 .entry-content #area1.nav li a { min-height: 54px; padding: 10px; }
.page-id-61 .entry-content .taio td,
.page-id-61 .entry-content .taio th { font-size: 40%; padding: 2px; }
.page-id-61 .table.taio.taio2 .os{width:19%;}
.page-id-61 .table.taio.taio3 .os{width:16%;}



/* ムービーマニュアル
-------------------------------------------------------*/
.page-id-99 .entry-content .tabcontent { position: relative; margin-top: 1.2em; margin-bottom: 1.2em; padding-bottom: 50%; padding-top: 69px; overflow: hidden; }
.page-id-99 .entry-content .tabcontent iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.page-id-99 .entry-content .nav-tabs.area1 li { float: left; width: 50%; margin: 0; }
.page-id-99 .entry-content .nav-tabs.area1 li a { min-height: 54px; padding: 10px; }
.page-id-99 .entry-content .nav-tabs.area2 li { float: left; display: block; width: 25%; margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; /* Firefox */ -webkit-box-sizing: border-box; /* Safari */ border-collapse: collapse; }
.page-id-99 .entry-content .nav-tabs.area2 li a { min-height: 78px; margin: 0; padding: 10px 2px; box-sizing: border-box; -moz-box-sizing: border-box; /* Firefox */ -webkit-box-sizing: border-box; /* Safari */ word-break: break-all; border-collapse: collapse; }


/* SPPM BizApps */
#sppmBizApps .biz_section{ margin-bottom:35px; padding-bottom:22px; border-bottom:1px solid #d9d9d9; }
#sppmBizApps .biz_section:last-child{ border-bottom:0px; }
#sppmBizApps .biz_section h2{margin:0 0 10px; text-align:center;}
#sppmBizApps .biz_section h2 img{ max-width:60%;}
#sppmBizApps .biz_section .desc{ padding-top:110px; padding-left:0;  background-position:center top; background-size:35%;}
#sppmBizApps .biz_section .more{  text-align:center;}
#post-1273 > header > h1 > img{ max-width:150px; }
/*
#sppmBizApps .biz_section .more{ margin-top:20px; text-align:right; font-size:105%;}
#sppmBizApps .biz_section .more a{ padding-left:18px; margin-right:5px; background:url(images/common-ico-arrow-1.png) 0 center no-repeat; min-height:13px;}
#sppmBizApps .biz_section .more .mada{ padding:10px; line-height:1; min-width:200px; border-radius:3px; display:inline-block;text-align:center; background:#2187c9; color:#fff; }
#sppmBizApps #bizReport .desc{ background-image:url(images/bizApps-img-1.png);}
#sppmBizApps #BizCatalog .desc{ background-image:url(images/bizApps-img-2.png);}
#sppmBizApps #BizBrowser .desc{ background-image:url(images/bizApps-img-3.png);}
#sppmBizApps #BizLog .desc{ background-image:url(images/bizApps-img-4.png);}
#sppmBizApps #Anpi .desc{ background-image:url(images/bizApps-img-5.png);}
#sppmBizApps #IP_Push .desc {background-image:url(images/bizApps-img-6.png);}
#sppmBizApps #AppGuard .desc{ background-image:url(images/bizApps-img-7.png);}
#sppmBizApps #UDB .desc{ background-image:url(images/bizApps-img-8.png);}
*/


    /* ---------------------------------------*
    お申込みのご案内 
    ------------------------------------------*/
    /* 見出し -----------------------------------*/
    #application h2{
        margin: 24px 0 12px 0;
    }
    #application #other h3{
        text-align: center;
    }
    #application h5{
    font-size: 15px;
    text-align: center;
    }
    #application .flow h5 span{
    padding-right: 0;
    }
    #application .flow .wrap .opening .step2 h5{
    border-radius: 3px 0 0 3px;
    position: relative;
    }
    #application .flow .wrap .opening .step2 h5::after{
    display: none;
    width: 0;
    height: 0;
    }
    #application h6{
    font-size: 15px;
    }

    /* テキスト -----------------------------------*/
    #application h2 + p,
    #application h2 + p + p,
    #application h3 + p,
    #application h3 + p + p{
    text-align: left;
    }
    #application #other h3 + p{
    text-align: left;
    }
    #application .attention{
    margin-bottom: 16px;
    }

    /* リンク -----------------------------------*/

    /* 仕切り線 -----------------------------------*/

    /* .appform -----------------------------------*/
    #application  ul.appform{
    display: block;
    }
    #application .flow  ul.appform{
    margin: 8px 0;
    }
    #application ul.appform li{
    display: block;
    width: 100%;
    margin-bottom: 10px;
    }
    #application ul.appform li a{
    height: auto;
    display: block;
    font-size: 18px;
    }
    #application .flow ul.appform li a{
    height: auto;
    font-size: 14px;
    }

    /* .notes -----------------------------------*/
    #application ul.notes{
    font-size: 11px;
    }

    /* .anchor -----------------------------------*/
    #application .anchor{
    display: block;
    }
    #application ul.anchor li{
    margin-right: 0;
    }
    #application ul.anchor li a {
    margin-right: 0;
    }

    /* .flow -----------------------------------*/
    #application .flow{
    margin-top: 24px;
    padding: 16px 10px;
    }
    #application .flow section.step1,
    #application .flow section.step2{
        margin-bottom: 32px;
    }

    #application .flow section.step1 > div,
    #application .flow section.step2 > div,
    #application .flow div.opening > section.step2 > div{
    background: none;
    padding: 0;
    }
    #application .flow section.step3 > div{
    padding: 0;
    }
    #application .flow .wrap{
    display: block;
    }
    #application .flow .wrap .opening{
    flex-basis: auto;
    }
    #application .flow .wrap .opening > section.step2 > div{
    border-right: none;
    }
    #application .flow .wrap .opening .step3{
    padding-right: 0;
    border-right: none;
    }
    #application .flow .wrap .change{
    flex-basis: auto;
    display: none;
    }
    #application .flow .wrap .change_sp{
    color: #2E8ECC;
    margin-top: 24px;
    }

    /* #other -----------------------------------*/
    #application #other > ul > li > dl{
    display: block;
    margin: 0;
    }
    #application #other h3 + p{
    font-size: 12px;
    text-align: center;
    margin-bottom: 16px;
    }
    #application #other ul.download_tile{
    display: flex;
    justify-content: space-between;
    }
    #application #other ul.download_tile a{
    width: auto;
    font-size: 12px;
    }


}
